cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
348
Views
0
Helpful
5
Replies
guy.richard
Beginner

Unity Connection VMO

I am using CUCM Version 6.1.3.3000-1 and CUC Version 2.1.2.1000-380.

I have installed VMO7.0.1.FRA.msi for Outlook2003 on WinXP.

I can't use phone to listen to messages: "Unknown problems are preventing the completion of the call".

I tried using or not https.

The MediaMaster in ciscopca works well (CUC is able to call a Phone).

1 ACCEPTED SOLUTION

Accepted Solutions

Yes, unless CUCM and CUC are installed together as Cisco Unified Communications Manager Business Edition.

For supported versions of Cisco Unified CM and Cisco Unified CM Express, see the applicable document, depending on the integration type:

•SCCP Compatibility Matrix: Cisco Unity Connection, Cisco Unified Communications Manager, and Cisco Unified Communications Manager Express at http://www.cisco.com/en/US/docs/voice_ip_comm/connection/compatibility/matrix/cucsccpmtx.html.

•SIP Trunk Compatibility Matrix: Cisco Unity Connection, Cisco Unified Communications Manager, and Cisco Unified Communications Manager Express at http://www.cisco.com/en/US/docs/voice_ip_comm/connection/compatibility/matrix/cucsiptrunkmtx.html.

View solution in original post

5 REPLIES 5
Ginger Dillon
Collaborator

Hi -

The first thing I would check is DCOM enabled on the PC workstation? From Start - Run - dcomcnfg. Expand Component Services. Expand Computers. Right-click My Computer and select Properties. Check the Default Properties tab. Make sure "Enable Distributed COM on this computer" is checked. Also, on the ViewMail for Outlook Options window - Outlook - Tools - ViewMail for Outlook. Server name should be fully qualified name of your Unity Connection server, including user's alias and password and subscriber's extension.

Ginger

Tana Franko
Beginner

ViewMail for Outlook is not supported with (and will not work with) CUC versions earlier than 7.0(1). See the Compatibility Matrix for additional version compatibility:

http://www.cisco.com/en/US/docs/voice_ip_comm/connection/compatibility/matrix/cucclientmtx.html

Hi and thank you for your answers.

Is it possible to upgrade CUC in 7.0.1 while the CUCM stays in 6.1.3 ?

Yes, unless CUCM and CUC are installed together as Cisco Unified Communications Manager Business Edition.

For supported versions of Cisco Unified CM and Cisco Unified CM Express, see the applicable document, depending on the integration type:

•SCCP Compatibility Matrix: Cisco Unity Connection, Cisco Unified Communications Manager, and Cisco Unified Communications Manager Express at http://www.cisco.com/en/US/docs/voice_ip_comm/connection/compatibility/matrix/cucsccpmtx.html.

•SIP Trunk Compatibility Matrix: Cisco Unity Connection, Cisco Unified Communications Manager, and Cisco Unified Communications Manager Express at http://www.cisco.com/en/US/docs/voice_ip_comm/connection/compatibility/matrix/cucsiptrunkmtx.html.

View solution in original post

Thanks a lot

Create
Recognize Your Peers
Content for Community-Ad